How to install libfyba0-dbg on Debian 9 (Stretch)